Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 09 Jul, 2019 4 commits
  2. 08 Jul, 2019 23 commits
  3. 07 Jul, 2019 9 commits
  4. 06 Jul, 2019 4 commits